body{
	background: #fff!important;
}
.schoolDetail_oneWrap{
	width: 100%;
	overflow: hidden;
	clear: both;
}
.schoolDetail_one{
	width: 90%;
	overflow: hidden;
	clear: both;
	background: rgba(0,0,0,0.78);
	padding: 24px 5%;
	padding-bottom: 56px;
}
.schoolDetail_one_logo{
	width: 70px;
	height: 70px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	border-radius: 5px;
}
.caseDetail_one_logo{
	border-radius: 100%;
	border: 3px solid #fff;
}
.schoolDetail_one_name{
	width: 100%;
	overflow: hidden;
	clear: both;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 30px;
	margin-top: 8px;
}
.schoolDetail_one_englishName{
	width: 100%;
	overflow: hidden;
	clear: both;
	text-align: center;
	font-size: 12px;
	color: #cccccc;
	line-height: 18px;
}
/**/
.schoolDetail_twoWrap{
	width: 90%;
	overflow: hidden;
	clear: both;
	padding: 10px 5%;
	margin-top: -42px;
}
.schoolDetail_two{
	width: 84%;
	overflow: hidden;
	clear: both;
	background: url(../images/schoolDetail/schoolDetail_twoBG.jpg) center no-repeat;
	border-radius: 5px;
	background-size: cover;
	box-shadow: 1px 1px 10px 1px rgba(165,165,165,0.34);
	padding: 15px 8%;
}
.schoolDetail_two_top{
	width: 100%;
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 12px;
}
.schoolDetail_two_topLeft{
	width: 33.333333%;
	float: left;
}
.schoolDetail_two_topLeft span{
	display: block;
	width: 100%;
	text-align: center;
}
.schoolDetail_two_topLeft span.span1{
	font-size: 16px;
	color: #333333;
	line-height: 24px;
}
.schoolDetail_two_topLeft span.span2{
	font-size: 12px;
	color: #999999;
	line-height: 22px;
}
.schoolDetail_two_bottom{
	width: 100%;
	overflow: hidden;
	clear: both;
	margin-top: 10px;
}
.schoolDetail_two_bottom li{
	width: 100%;
	overflow: hidden;
	clear: both;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	padding-top: 5px;
}
.schoolDetail_two_bottom li b{
	font-weight: bold;
	color: #333;
}
.schoolDetail_two_bottom li span,.schoolDetail_two_bottom li a{
	display: inline-block;
	position: relative;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	padding: 0 5px;
}
.schoolDetail_two_bottom li a:after{
	position: absolute;
	content: '';
	right: 0;
	top: 50%;
	margin-top: -5px;
	background: #666;
	width: 1px;
	height: 10px; 
}
.schoolDetail_two_bottom li a:last-child{
	padding-right: 0;
}
.schoolDetail_two_bottom li a:first-child{
	padding: 0;
	font-weight: bold;
	color: #333;
}
.schoolDetail_two_bottom li a:nth-child(2){
	padding-left: 0;
}
.schoolDetail_two_bottom li a:first-child:after,.schoolDetail_two_bottom li a:last-child:after{
	width: 0;
}
/**/
.schoolDetail_three{
	width: 100%;
	overflow: hidden;
	clear: both;
	text-align: center;
	margin-top: 10px;
}
.schoolDetail_three a{
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	border-radius: 30px;
}
.schoolDetail_three a.a1{
	background: #ff0072;
	color: #fff;
}
.schoolDetail_three a.a2{
	background: #fff;
	color: #ff0072;
	border: 2px solid #ff0072;
	height: 26px;
	line-height: 26px;
	margin-left: 10px;
}
/**/
.schoolDetail_four{
	width: 90%;
	overflow: hidden;
	clear: both;
	padding: 0 5%;
	margin-top: 25px;
}
.schoolDetail_four_title{
	width: 100%;
	overflow: hidden;
	clear: both;
}
.sp_bullet{
	width: 25%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #999999;
	position: relative;
	line-height: 30px;
}
.caseDetail_four .sp_bullet{
	width: 33.3333333%;
}
.schoolDetail_four_title span.li1{
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.schoolDetail_four_title span.li1:after{
	width: 16px;
	height: 2px;
	background: #ff0072;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: 0;
	content: '';
}
.schoolDetail_four_main{
	width: 100%;
	margin-top: 10px;
}
.schoolDetail_four_mainOne{
	width: 100%;
	clear: both;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	display: none; 
}
.schoolDetail_four_mainOne a,.schoolDetail_four_mainOne p a,.schoolDetail_four_mainOne div a{
	color: #ff0072!important;
}
.schoolDetail_four_mainOne img{
	max-width: 100%;
	margin-bottom: 5px;
}
.schoolDetail_four_mainOne:first-child{
	display: block;
}
/**/
.schoolDetail_five{
	width: 90%;
	overflow: hidden;
	clear: both;
	padding: 25px 5%;
}
.schoolDetail_five_mian{
	width: 100%;
	overflow: hidden;
	clear: both;
}
.schoolDetail_five_mianOne{
	width: 50%;
	float: left;
	display: block;
	padding-top: 10px;
}
.schoolDetail_five_mianOne_pic{
	width: 120px;
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	border: 1px solid #ececec;
}
.schoolDetail_five_mianOne_name{
	width: 90%;
	overflow: hidden;
	clear: both;
	text-align: center;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	margin: 0 auto;
	white-space:nowrap;
	text-overflow:ellipsis; 
}
/**/
.schoolDetail_six{
	width: 90%;
	overflow: hidden;
	clear: both;
	padding: 0 5%;
	margin-bottom: 25px;
}
.schoolDetail_six .CommonModule_Student{
	width: 100%;
	padding: 20px 0;
}
.schoolDetail_six .CommonModule_Course_btn{
	margin-top: 0!important;
}


.schoolDetail_four_mainOne_nr,.schoolDetail_four_mainOne_nr2,.schoolDetail_four_mainOne_nr3,.schoolDetail_four_mainOne_nr4{
	width: 95%;
	clear: both;
    margin: 0 auto;
    overflow: hidden;
}
